<bugID>1295390<Summary>Don't hold search result after clearing inspector-searchbox by inspector-searchinput-clear</Summary><Description>Created attachment 8781328
do-not-hold-search-result-after-clearing-inspector-search-box.png

User Agent: Mozilla/5.0 (Windows NT 10.0; WOW64; rv:51.0) Gecko/20100101 Firefox/51.0
Build ID: 20160815030201

Steps to reproduce:

1. Start Nightly
2. Go to about:home
3. Open DevTools &gt; Inspector
4. Enter "div" into inspector-searchbox  =&gt; The search result will be "1 of xx"
5. Click inspector-searchinput-clear (x) icon
6. Check inspector-searchbox and inspector-searchlabel



Actual results:

inspector-searchbox is cleared, but inspector-searchlabel is still holding the search result.

Regression range:
https://hg.mozilla.org/integration/fx-team/pushloghtml?fromchange=c9bbdb627b7804fee47aa6a6708647e6e589d09c&amp;tochange=3269dd1a824d1b42cb021d1fb6858885179940b0


Expected results:

After clicking inspector-searchinput-clear, inspector-searchlabel should be reset.</Description></bugID>